[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] *** ANNOUNCEMENT *** LVM 1.0.4 available at www.sistina.com



Owning to user error (ie mine) the VFS lock patch in the 1.0.4 tarball is
incorrect.

If you need to to use snapshots with reiserfs or ext3 please get the VFS lock
patch from the 1.0.3 tarball or from

http://tech.sistina.com/cgi-bin/cvsweb.cgi/~checkout~/LVM/PATCHES/linux-2.4.18-VFS-lock.patch?rev=1.1

Sorry about that.

patrick




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]